*{padding:0;margin:0;box-sizing:border-box;letter-spacing:.1px;}
body{font-family:'Poppins-regular';font-size:16px;background:#fff!important;}

/* GLOBAL CSS */
img{max-width:100%;}
a{text-decoration:none!important;transition:.35s;}
a:hover{opacity:1!important}
.container{max-width:1200px;margin:0 auto;}
body #main{padding:0}
#phantom{display:none!important;}

/* COMMON CSS */

::-webkit-input-placeholder {color: inherit!important;opacity: 1!important;}
:-ms-input-placeholder {color: inherit!important;opacity: 1!important;}
::placeholder {color: inherit!important;opacity: 1!important;}

h3, body .widget-title,body .widgettitle{font-size:22px;letter-spacing:.1px;font-weight:normal;font-family: inherit}
body .widgettitle::after{display: none;}
h2{font-size:28px;font-family:'Poppins-bold';}
h2 > a{color:inherit;}
h1{font-size:36px;font-family:'Poppins-bold';}
h1 i{font-style:normal;position:relative;display:inline-block;}
h1 i::before{content:'';width:100%;display:block;height:4px;background:white;bottom:0;position:absolute;left:0;right:0;}
/* h1 i::after{content:'';width:50%;display:block;height:4px;background:white;bottom:0;position:absolute;right:0;} */
h2::after{content:url('../img/heading-graphic.png');display:block;margin-bottom:30px;}
h4{font-size:16px;font-family:'Poppins-medium';font-weight:normal}
p{font-size:16px;line-height:27px;font-family:'Poppins-light';}
body p{margin-bottom:12px;}
.site_btn a{height:38px;padding:0 24px!important;background-image:none!important;line-height:38px!important;font-size:15px!important;display:inline-block;border:1px solid transparent!important;}
.site_btn a:hover{border-color:#00adef!important;color:#00adef!important;background:transparent!important;}
.block_space{padding-top:60px;padding-bottom:60px;}
.inner_banner_row{padding:175px 0;text-transform:uppercase;background-size:cover!important;background-position:center!important}
.actuaeel_sidebar .widget-title, .actuaeel_sidebar .widgettitle{background: #00adef;text-align: center;padding: 10px;color:#fff!important;margin-bottom: 0;}
body .other_btn a.vc_btn3.vc_btn3-shape-square{background-image: none!important;border: 2px solid #00adef;text-transform: uppercase;padding: 0 60px!important;line-height: 40px;font-size: 18px;}
.custom_inner_banner{background: url('../img/inner-banner.jpg')no-repeat center center/cover;width: 100vw;left: 50%;position: relative;margin-left: -50vw;}
.custom_inner_banner h1{color: #fff;text-align: center;}
.error{text-align:center;}

/********* MAIN SITE SEARCH POP UP CSS STARTS HERE **************/
.search_modal {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.9);display: none;z-index: 99;}
.search_modal .close_modal{position:absolute;right:5%;top:60px;background:url("../img/close.png") no-repeat center center/cover;height:40px;width:40px;cursor:pointer;}
.search_modal_content {display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;-webkit-box-align: center;-moz-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;justify-content: center;height: 100%;width: 100%;}
.search_modal_content form{width: 100%;}
.search_modal_content form .fields{text-align: center;max-width: 90%;margin:0 auto;}
.search_modal_content form input{background: transparent;border: none;border-bottom: 2px solid #fff; width:440px;max-width: 100%;height: 50px;color: #fff;font-size: 24px;font-weight:600;padding: 0 20px; margin-right: 20px;}
.search_modal_content form .fields input:hover, .search_modal_content form .fields input:focus{color:#fff;border-bottom: 2px solid #00adef !important;}
.search_modal_content form .fields button {border: 2px solid #003b75;height: 50px;width: 80px;cursor: pointer;background:#00adef}
.search_modal_content form .fields button:hover, .search_modal_content form .fields button:focus{background: #00adef; border-color: #00adef;}
.search_modal_content form .fields button i{color:#fff;font-size: 21px;}

/********* MAIN SITE SEARCH POP UP CSS ENDS HERE **************/



/*.molieFormWrapper br, .molieFormWrapper:not(.active) p:not(:nth-child(9)):not(:nth-child(1)), .molieFormWrapper:not(.active) input[type=submit]{display: none;}*/
/*a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom {
    display: none;
}*/

.molieFormWrapper input[type=submit]{height: 38px!important;padding: 0 24px!important;background-image: none!important;line-height: 38px!important;font-size: 15px!important;display: inline-block;border: 1px solid transparent!important;background: #00ADEE!important;border-radius: 0!important;    font-weight: normal!important;text-transform: capitalize!important;}

.molieFormWrapper.active p:nth-child(9),.molieFormWrapper.active p:nth-child(1),.molieFormWrapper.active label.dmm_nomc{display: none!important;}


.molieFormWrapper .molieField{display: block;width: 100%;margin-top: 15px;}
form.molieFormWrapper p input:not([type=checkbox]), form.molieFormWrapper select {background: #fff;height: 45px;border: 1px solid #ccc;font-family: inherit;font-size: inherit}
form.molieFormWrapper select {cursor: pointer;}
form.molieFormWrapper p{color: #191919;}
form.molieFormWrapper label{color: #191919;margin-top: 20px;display:block;}
.molieNextStep{margin-top: 20px!important}
.euroSymbol::before {content: "€";position: absolute;top: 24px;left: 10px;color: #8b8d94;}
.euroSymbol input{padding-left: 25px!important;}
form.molieFormWrapper p label{display: none;}